/*
Theme Name: Divi child
Theme URI: localhost/lbw-new-site
Description: This is a custom child theme I have created.
Author: Raka
Author URI: 
Template: Divi
Version: 0.1
*/
@import url("../Divi/style.css");


.text-center{text-align: center;}
/* home page faq style */
.faqs{color:#ef509b;font-size:22px;margin-bottom: 1.25% !important;}

/* Highlight Text */
.highlight-text{
	text-align: center;
    background: #e5f4fe;
    color: #6591b0;
    padding: 5px 15px;
}
.highlight-text a{
	background-color: #ef509b;
    color: #fff;
    padding: 6px 12px;
    display: inline-block;
    border-radius: 4px;
    margin: 5px 0px;
}

.d-inline-block{
    display: inline-block;
}
.d-inline-block-parent .et_pb_button_module_wrapper{
    display: inline-block;
}
/*New Blog Grid Layout Start*/
#left-area article.blog-listing {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 40px;
}
.col-right-blog{
  padding-left: 20px;
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1
}
.col-right-blog .entry-title{
  line-height: 1.2;
}
/*New Blog Grid Layout End*/

/*BMR Calculator plugin css*/
.form-control:-moz-placeholder {
  color: #999999;
}
.form-control::-moz-placeholder {
  color: #999999;
}
.form-control:-ms-input-placeholder {
  color: #999999;
}
.form-control::-webkit-input-placeholder {
  color: #999999;
}
.form-control {
  display: block;
  width: 100%;
  height: 31px;
  padding: 6px 12px !important;
  font-size: 12px;
  line-height: 1.428571429;
  color: #555555;
  vertical-align: middle;
  background-color: #ffffff;
  background-image: none;
  border: 1px solid #cccccc;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.form-control:focus {
  border-color: #66afe9;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6);
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6);
}

.form-group {
  margin-bottom: 15px;
}
.form-group label {
  display: inline-block;
  margin-bottom: 5px;
  font-weight: bold;
}
.radio,
.checkbox {
  display: block;
  min-height: 17px;
  margin-top: 10px;
  margin-bottom: 10px;
  padding-left: 18px;
  vertical-align: middle;
}
.radio label,
.checkbox label {
  display: inline;
  margin-bottom: 0;
  font-weight: normal;
  cursor: pointer;
}
.form_custom_bmr .form-group label{
    font-size: 14px;
}
.form_custom_bmr .btn {
  display: inline-block;
  margin-bottom: 0;
  font-weight: normal;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  background-image: none;
  border: 1px solid transparent;
  white-space: nowrap;
  padding: 6px 12px;
  font-size: 12px;
  line-height: 1.428571429;
  border-radius: 4px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
}
.form_custom_bmr .btn:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
.form_custom_bmr .btn:hover,
.form_custom_bmr .btn:focus {
  color: #333333;
  text-decoration: none;
}
.form_custom_bmr .btn:active,
.form_custom_bmr .btn.active {
  outline: 0;
  background-image: none;
  -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
}
.form_custom_bmr .btn-lbw {
    background-color:#ef509b;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    display:inline-block;
    cursor:pointer;
    color:#ffffff !important;
    text-decoration:none;
    text-shadow:0px 1px 0px #bd1381;
    text-align: center;
    transition: background 0.3s;
    border: 0 !important;
}
#additional_options {
    padding-bottom: 12px;
}

#additional_options .bmr-border {
    border-bottom: 1px solid #e3e3e3;
    margin-bottom: 12px;
}

.bmr-border {
    border-top: 1px solid #ccc;
    padding: 12px 0 5px 0;
}
#bmr-form p {
    line-height: 1.4;
    font-size: 13px;
    color: #777;
}
#bmr-form .bmr-title {
    text-transform: uppercase;
    font-weight: bold;
    color: #777;
    font-size: 1.2em;
}
.form_custom_bmr p small{
    color: #777;
    font-size: 14px;
}
.form_custom_bmr .checkbox-inline > input{
    display: inline-block;
}
 p span#target_cal, #bmr-form .bmr-num {
    color: #ef509b;
    font-size: 27px !important;
    font-weight: 700;
}
#bmr-form .bmr-num small {
    font-weight: normal;
    text-transform: uppercase;
    font-size: 0.4em;
}
.form_custom_bmr .row{
    margin-left: -15px;
    margin-right: -15px;
}
.form_custom_bmr .col-sm-4, .form_custom_bmr .col-sm-6{
    padding-left: 15px;
    padding-right: 15px;
}
.form_custom_bmr hr{
    border: 0;
    border-top: solid 1px #eee;
}
.form_custom_bmr .row:before,
.form_custom_bmr .row:after {
  content: " ";
  display: table;
}
.form_custom_bmr .row:after {
  clear: both;
}

.form_custom_bmi table{
	max-width: 320px;
	width: 100% !important;
	margin-bottom: 0px !important;
}
.form_custom_bmi table tr{
	padding: 0px !important;
}
.form_custom_bmi table#calinputtable tr{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	margin-bottom: 15px;
}
.form_custom_bmi table#calinputtable tr  td:last-child{
	display: none;
}
.form_custom_bmi table#calinputtable tr  td:first-child, .form_custom_bmi table#standardheightweight tbody tr td:first-child, .form_custom_bmi table#metricheightweight tbody tr td:first-child{
	text-transform: capitalize;
}
.form_custom_bmi table#standardheightweight tbody tr td:first-child, .form_custom_bmi table#metricheightweight tbody tr td:first-child{
	display: block;
}

.form_custom_bmi table#standardheightweight tbody, .form_custom_bmi table#metricheightweight tbody{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

.form_custom_bmi table#standardheightweight tbody tr td:nth-child(3), .form_custom_bmi table#standardheightweight tbody tr td:nth-child(5), .form_custom_bmi table#metricheightweight tbody tr td:nth-child(3){
	width: 30px;
	text-align: center;
}

.form_custom_bmi table#standardheightweight tbody tr:first-child, .form_custom_bmi table#metricheightweight tbody tr:first-child{
	padding-right: 15px !important;
}

.form_custom_bmi table#calinputtablesubmit input[type="button"]{
	 background-color: #ef509b;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    display: inline-block;
    cursor: pointer;
    color: #fff !important;
    text-decoration: none;
    text-shadow: 0px 1px 0px #bd1381;
    text-align: center;
    transition: background 0.3s;
    border: 0 !important;
    margin-top: 18px;
	margin-bottom: 18px;
	white-space: nowrap;
    padding: 6px 12px;
    font-size: 12px;
    line-height: 1.428571429;
	height: auto !important;
}

.form_custom_bmi table tr td input{
	text-align: left !important;
}

.form_custom_bmi table tr td#calinputtablemid1, .form_custom_bmi table#calinputtable tr:last-child td:nth-child(2){
	text-transform: capitalize;
	font-weight: bold;
	font-size: 14px !important;
}
#calinputfooter{
	display: none !important;
}

.form_custom_bmi table tr td{
	padding: 0px !important;
	text-align: left;
}
.form_custom_bmi table tr td:first-child{
	width: 55px !important;
	margin-bottom: 5px;
    font-weight: bold;
    font-size: 14px !important;
}
.form_custom_bmi table tr td input[type="radio"]{
	height: auto !important;
	margin-right: 5px !important;
}
.form_custom_bmi table tr td input[type="text"]{
	display: block;
    width: 100%;
    height: 31px !important;
    padding: 6px 12px !important;
    font-size: 12px;
    line-height: 1.428571429;
	border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075)
}


/* social Link style */
.fa-ul {
    padding: 0 !important;
    list-style-type: none !important;
    margin-left: 0px !important;
}
#ulSocial li {
    padding: 0px 4px 0 0;
    border-radius: 5px;
    width: 42%;
    float: left;
    font-size: 15px;
    top: 0;
    margin-right: 5px;
    margin-bottom: 2%;
    font-weight: bold;
    white-space: nowrap;
    min-width: 215px;
}
#ulSocial li i {
    padding: 10px 2px;
    border-radius: 5px 0 0 5px;
    margin-right: 5px;
    text-align: center;
    width: 2.14285714em;
    display: inline-block;
    font-size: 20px;
}
#ulSocial .fa-li {
    position: relative;
    left: 0;
    top: 0;
}
#ulSocial .li-fb {
    background: #efefef;
    color: #3F598A;
    top: 0;
}
#ulSocial .li-fb a{
    color:#3F598A;
}
#ulSocial .li-fb .fa-facebook {
    background: #fff;
    color: #3C5A98;
    top: 0;
}
#ulSocial .li-fbpage .fa-facebook {
    background: #3C5A98;
    color: #fff;
}
#ulSocial .fa-pinterest-p{
    background: #CC212A;
    color: #fff;
}
#ulSocial .fa-instagram {
    background: #5280A2;
    color: #fff;
}
#ulSocial .fa-youtube{
    background: #d12626;
    color: #fff;
}
#ulSocial .fa-envelope-o:before{
    color:#fff;
}
#ulSocial .li-fbpage {
    background: #4861A1;
    color: #fff;
}
#ulSocial li a{
    color: #fff;
    display: inline-block;
}
#ulSocial .li-pin {
    background: #DA363D;
}
#ulSocial .li-instagram {
    background: #6590B2;
}
#ulSocial .li-youtube {
    background: #b00;
}
#ulSocial .li-envelope {
    background: #ff9c00;
}

/*Footer Social Media*/
.social-media-custom{
    list-style: none;
    padding:0;
    margin:0;
}
.social-media-custom li{
    display: inline-block;
    padding-left: 0px !important;
}

.social-media-custom li a{
    width: 32px;
    height: 32px;
    line-height: 32px;
    font-size: 16px;
    border-radius: 3px;
    text-align: center;
    display: block;
    margin: 5px;
}
.social-media-custom li a i{
    color: #fff;
}
.social-media-custom li:before{
    display: none;
}
.social-media-custom li a.facebook-box{
    background-color: #3b5998;
}
.social-media-custom li a.pinterest-box{
    background-color: #cb2027;
}
.social-media-custom li a.instagram-box{
    background-color: #517fa4;
}
.social-media-custom li a.youtube-box{
    background-color: #a82400;
}
/* Footer text */
.txt-footer{color:#999;} /*Hide the Divi Footer*/
#main-footer { display:block; }
#main-footer #footer-widgets .footer-widget{width: 100% !important; margin-right: 0px !important;}


/* Header Styles */
h1.post-title {
    font-size: 35px;
}

#main-footer h4.title {font-size: 35px;text-align:center;}

#main-footer .disclaimer {font-size: 10px;text-align:center; }

#main-footer .results {text-align:center;}

#menu-footer {text-align:center;}

#footer-bottom #footer-info {text-align:center; float:none;}


/*-------------------------------------------------------*/
/*------Change Active Menu Item Colour by Divi Soup------*/
/*-------------------------------------------------------*/

/*This will change the active main menu item colour*/
#top-menu li.current-menu-item > a {
    color: #ee0d9d !important;
}

/*This will change the active main menu item colour when a submenu item is active*/
#top-menu li.current-menu-ancestor > a {
    color: #ee0d9d !important;
}

/*This will change the active submenu item colour*/
.nav li ul .current-menu-item a {
    color: #ee0d9d !important;
}

#top-menu li.current-menu-item > a {color: #ee0d9d !important;}

/*-------------------------------------------------------*/
/*----End Change Active Menu Item Colour by Divi Soup----*/
/*-------------------------------------------------------*/


#leaderboard {
	text-align: center;
	margin: 0 auto;
	padding: 10px 0;
}

#promobar {
	text-align: center;
	margin: 0 auto;
	padding: 0.5em 0;
}


@media(min-width: 768px){
    .form_custom_bmr .col-sm-4 {
        width: 33.33333333333333%;
        float: left;
    }
    .form_custom_bmr .col-sm-6 {
        width: 50%;
        float: left;
    }

    /*New Blog Grid Layout Start*/
    #left-area article.blog-listing > a{
    display: block;
    -ms-flex-preferred-size: 35%;
    flex-basis: 35%;
    max-height: 250px;
    overflow: hidden;
    }
    
    #left-area article.blog-listing > a >img{
    position: relative;
    top: 50%;
    left: 50%;
    max-width: 130%;
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
  }
}

@media(max-width: 980px){
    .white-overlay:after{position: absolute; content: ''; width:100%; top: 0; bottom: 0; left: 0; background-color: rgba(255, 255, 255, 0.70);}

    /*Header Banner*/
    .header-banner .et_pb_fullwidth_header{
        background-position: 32% 50% !important;
    }
    .header-banner .et_pb_fullwidth_header_container{
        width: 95% !important;
    }

    .header-banner .header-content{
        float: none !important;
        display: inline-block;
        margin-left: 0 !important;
    }
}

@media(max-width: 767px){
    .header-banner .header-content{
        margin-top: 0px !important;
    }
    .header-banner .header-content .et_pb_button{
        margin-top: 10px !important;
    }

    /*New Blog Grid Layout Start*/
    #left-area article.blog-listing {
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -ms-flex-direction: column;
      flex-direction: column
    }

    .col-right-blog{
      padding-left: 0;
      margin-top: 20px;
    }
}
@media(max-width: 650px){
    .header-banner .et_pb_fullwidth_header_container, .header-banner .header-content-container{
    width: 95%;
    -webkit-justify-content: flex-start !important;
    -moz-justify-content: flex-start !important;
    -ms-justify-content: flex-start !important;
    justify-content: flex-start !important;
    text-align: center;
    }
}

@media(max-width: 560px){
    #ulSocial li{width: 100%;}
} 
.caps {
    font-family: 'Montserrat', sans-serif;
    color: #333;
    text-transform: uppercase;
    font-weight: normal;
}

.site-logos{
    text-align: center;
}